/* Hero Section */
.heroBg {
    width: 100%;
    min-height: 761px;
    object-fit: cover;
}
.heroContainer {
    position: absolute;
    max-width: 1590px;
}
.contentBox {
    max-width: 566px;
    width: 100%;
    z-index: 5;
}
.heroHighliter {
    margin-top: 19px;
    border-left: 3px solid #f1e404;
    padding: 10px 20px;
}
.heroTag {
    height: 60px;
    margin: 36px 0 19px 0;
}
.heroModal {
    position: absolute;
    bottom: 0;
    height: 97%;
    right: 25%;
}
.formContainer {
    position: absolute;
    right: 8.5%;
    width: 410px;
    z-index: 5;
    scroll-margin-top: 100px;
}
/* About Section */
.aboutSection {
    background: url("../images/aboutBG.webp");
    background-repeat: no-repeat;
    background-size: cover;
}
.aboutFrame {
    position: absolute;
    height: 95%;
    bottom: 0;
    right: 0;
}
.aboutContainer {
    z-index: 5;
    align-items: center;
    justify-content: space-between;
    max-width: 1370px;
}
.aboutLeft {
    width: 45%;
    max-width: 510px;
}
.aboutModel {
    width: 100%;
}
.aboutRight {
    width: 55%;
    max-width: 700px;
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.hrBorder {
    width: 100%;
    border-top: 1px solid #fff;
}
.programUL {
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}
.programLi {
    display: flex;
    align-items: center;
    gap: 16px;
    font-weight: 600;
    font-size: 18px;
    text-transform: capitalize;
    color: #222;
    width: calc(50% - 12px);
}
.check {
    height: 24px;
}
/* Special Section */
.specialSection {
    background: url("../images/special-ng.webp");
    background-size: cover;
    background-repeat: no-repeat;
}
.specialContainer {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.specialWraper {
    max-width: 1470px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 40px;
}
.specialSlider {
    width: 90%;
}
.specialItem {
    background: #f8fbf3;
    box-shadow: 0px 0px 17px 3px #bbcd9d38;
    height: 195px;
    gap: 10px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.specialItem img {
    height: 50px;
    width: 50px !important;
}
/* Institute Section */
.instituteSection {
    align-items: flex-start;
}
.instituteBG {
    width: 100%;
    object-fit: cover;
    min-height: 780px;
    object-position: center;
}
.instituteContainer {
    position: absolute;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    max-width: 1270px;
    gap: 30px;
}
.instituteContainer .programUL {
    max-width: 670px;
}
/* CTA Section */
.ctaSection {
    background: url(../images/cta-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    height: 600px;
}
.cta-model {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 95%;
}
.ctaContainer {
    z-index: 5;
    justify-content: flex-end;
}
.contentCtaBox {
    max-width: 550px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 37px;
}
/* Career Section */
.careerSection {
    background: url(../images/special-ng.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.careerContainer {
    flex-direction: column;
    gap: 50px;
    max-width: 1600px;
}
.careerHeader {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.careerBtnBox {
    display: flex;
    align-items: center;
    gap: 10px;
}
.careerSlider {
    width: 100%;
}
.careerItem {
    height: 428px;
    position: relative;
    border-radius: 20px !important;
    overflow: hidden;
}
.careerImage {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1.1);
}
.text-absolute {
    position: absolute;
    bottom: 0;
    padding: 0 30px 30px 30px;
    z-index: 2;
}
/* Campus Section */
.campusSection {
    background: linear-gradient(180deg, #8acbe3 0%, rgba(138, 203, 227, 0) 95.64%);
}
.campusContainer {
    max-width: 1600px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 53px;
}
.campusTabs {
    background: #113c7e;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 10px;
    border-radius: 70px;
}
.tabButton {
    border: none;
    background: #ffffff99;
    height: 80;
    border-radius: 60px;
    padding: 10px 36px;
    color: #284587;
    font-weight: 500;
    font-size: 30px;
    line-height: 100%;
    text-align: center;
    text-transform: capitalize;
    cursor: pointer;
}
.tabButton:hover,
.tabButton.active {
    background: #fff;
}
.tabContainer {
    width: 100%;
    display: none;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 30px;
}
.tabContainer.active {
    display: flex;
}
.tabCard {
    width: calc(33% - 15px);
    height: 420px;
    border-radius: 20px;
    overflow: hidden;
}
.cardLayout {
    width: 100%;
    height: 100%;
    background: #00000080;
    display: none;
    align-items: center;
    justify-content: center;
}
.campusImage {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.tabCard:hover .cardLayout {
    display: flex;
}
.btnsBoxTabs{
    display: none;
}
.admissionStepsMob{
    display: none;
}
/* Admission Section */
.admissionSection {
    background: url(../images/aboutBG.webp);
}
.admissionContainer {
    align-items: center;
    flex-direction: column;
    justify-content: center;
    max-width: 1330px;
}
.admissionHeader {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 30px;
}
.admissionSteps {
    margin-top: 60px;
    position: relative;
    width: 100%;
    height: 330px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 100px;
}
.admitionLine {
    width: 100%;
}
.admissionCard1 {
    position: absolute;
    bottom: 0px;
    left: 0;
}
.admissionCard2 {
    position: absolute;
    bottom: 20px;
}
.admissionCard3 {
    position: absolute;
    bottom: -50px;
    right: 0;
}
/* BBC Container */
.bbcSection {
    background: url(../images/aboutBG.webp);
    background-repeat: no-repeat;
    background-size: cover;
}
.bbcContainer {
    max-width: 1310px;
    gap: 100px;
    justify-content: space-between;
    align-items: flex-start;
}
.bbcLeftBox {
    max-width: 540px;
    width: 50%;
}
.bbcRightBox {
    max-width: 700px;
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 40px;
}
.bbcModel {
    width: 100%;
}
.bbcRightBox .programLi {
    width: 100%;
}
/* IMED Section */
.imedContainer {
    border: 1px solid #000;
    background: url(../images/cta-bg.webp);
    max-height: 580px;
    border-radius: 30px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 90px;
    padding: 80px;
}
.imedHeader {
    display: flex;
    flex-direction: column;
    gap: 19px;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.idemItems {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    position: relative;
}
.hrBorder2 {
    width: 87%;
    margin-left: 6%;
    position: absolute;
    top: 40px;
    border-top: 2px solid #fff;
}
.idemCard {
    width: 15%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 42px;
    z-index: 2;
}
/* Placements Section */
.placementsSection {
    background: linear-gradient(180deg, #8acbe3 0%, rgba(138, 203, 227, 0) 95.64%);
    flex-direction: column;
    align-items: center;
}
.placementsContainer {
    max-width: 1600px;
    height: 500px;
    justify-content: flex-end;
    margin-bottom: 0;
}
.placementContentBox{
    width: 650px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.placementTags {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: flex-start;
    margin: 40px 0;
}
.placementModel {
    position: absolute;
    left: 0;
    top: 0;
    width: auto;
    /* max-width: 920px; */
    height: 600px;
}
.logosContainer{
    max-width: 1600px;
    margin-top: 0;
    background: #F8FBF3;
    padding: 37px;
    border: 1px solid #F3F1DA;
    border-radius: 20px;
    margin-bottom: 0;
    z-index: 4;
}
.logoCol{
    border-right: 1px solid #F3F1DA;
}
.logoCol .logoItem:first-child{
    border-bottom: 1px solid #F3F1DA;
}
/* FONT CLASS */
.text-20-W-600 {
    color: #ffffff;
    font-weight: 600;
    font-size: 20px;
    text-transform: capitalize;
}
.text-50-W-800 {
    font-weight: 800;
    font-size: 50px;
    line-height: 100%;
    text-transform: uppercase;
    color: #ffffff;
}
.text-64-W-700 {
    font-weight: 700;
    font-size: 64px;
    line-height: 100%;
    text-transform: uppercase;
    color: #fff;
}
.text-80-W-800 {
    font-weight: 800;
    font-size: 50px;
    line-height: 100%;
    text-transform: uppercase;
    color: #ffffff;
}
.text-60-W-300 {
    font-weight: 300;
    font-size: 60px;
    text-transform: uppercase;
    line-height: 100%;
    color: #fff;
}
.text-80-Y-800 {
    font-weight: 800;
    font-size: 80px;
    line-height: 100%;
    text-transform: uppercase;
    color: #f1e404;
}
.text-18-W-500 {
    font-weight: 500;
    font-size: 18px;
    text-transform: capitalize;
    color: #fff;
}
.text-18-W-600 {
    font-weight: 600;
    font-size: 18px;
    text-transform: capitalize;
    color: #ffffff;
}
.text-50-B-800 {
    color: #113c7e;
    font-weight: 800;
    font-size: 50px;
    text-transform: uppercase;
}
.text-18-Bl-500 {
    color: #222222;
    font-weight: 500;
    font-size: 18px;
    text-transform: capitalize;
}
.text-18-Bl-600 {
    color: #222222;
    font-weight: 600;
    font-size: 18px;
    text-transform: capitalize;
}
